{% extends "base.html" %}
{% block main %}
<h1> {{ title }} </h1>
<div class = "one_wine">
   <center>
		<br/>
		<br/>
		<img src ="{{ url_for('static', filename='images/'+wine.image) }}"/></br>
		<table>
			<tr>
				<td><b>Nom :</b></td> <td>{{ wine.name }}</td>
			</tr>
			<tr>
				<td><b>Annee :</b></td> <td>{{ wine.vintage}}</td>
			</tr>
			<tr>
				<td><b>Categorie :&nbsp;&nbsp;&nbsp;</b></td> <td>{{ wine.category}}</td>
			</tr>
			<tr>
				<td><b>Région :</b></td> <td>{{wine.region}}</td>
			</tr>
			<tr>
				<td><b>Pays :</b></td> <td>{{wine.country}}</td>
			</tr>
			<tr>
				<td><b>Volume :</b></td> <td>{{wine.quantity}} ml</td>
			</tr>
		</table>
		<br/>
		<form class = "form-horizontal" role="form" method="POST" action = "{{ url_for('add_panier',id=wine.id) }} ">
					{% if current_user.is_authenticated() %}
						{{ form.qte(size=3, class_="form-control", placeholder="Quantité", style="width:100px;") }}
						</br>
					{% endif %}
					<button class="button" type="submit">
						<span class="glyphicon  glyphicon-shopping-cart"></span> 
						Ajouter au panier
					</button>
			{% if current_user.is_authenticated() and current_user.username=="admin" %}
			<br/>
			<br/>
			<br/>
				<center>
					<a href="/edit_wine/{{ wine.id }}" class="btn btn-info btn-lg">
						<span class="glyphicon glyphicon-edit"></span> Edit
					</a>
				</center>
			{% endif %}
		</form>
   </center>
</div>
{% endblock %}

